From: Daniel Keast <daniel@kea.st>
Reviewed-by: Daniel Leidert <dleidert@debian.org>
Description: Fix spelling and spacing errors.
Bug-Debian: https://bugs.debian.org/802270

--- a/lessons/gtypist.typ
+++ b/lessons/gtypist.typ
@@ -1233,7 +1233,7 @@
 *:_R_R_L96
 D:To begin with, the same old auto will bear us to the beach
  :where a good-sized boat floats easily in the blue water.
- :Our boat is build for room.  Her cabin has a busy table.
+ :Our boat is built for room.  Her cabin has a busy table.
 
 I:(6)
 *:_R_R_L97
@@ -1315,7 +1315,7 @@
 I:(4)
 *:_R_R_L107
 D:In two years my dollar earns 1, 3, 5, 7, and perhaps 8 cents.
- :Buy at once:  4 candy balls,9 bars, 6 or 8 of gum, 2 cakes.
+ :Buy at once:  4 candy balls, 9 bars, 6 or 8 of gum, 2 cakes.
 
 I:(5)
 *:_R_R_L108
@@ -2765,7 +2765,7 @@
  :case we run into traffic).  Otherwise, we will have to take
  :the 6:45 flight (which makes 5 stops).
 
-I:Use the main keyboard keys.  Don't cheat and use the auxilliary keypad!
+I:Use the main keyboard keys.  Don't cheat and use the auxiliary keypad!
  :Try entering straight numbers: 
 *:_T_R_L186
 D:423 475 925 235 295 175 650
--- a/lessons/r.typ
+++ b/lessons/r.typ
@@ -743,7 +743,7 @@
 *:_R_R_L96
 D:To begin with, the same old auto will bear us to the beach
  :where a good-sized boat floats easily in the blue water.
- :Our boat is build for room.  Her cabin has a busy table.
+ :Our boat is built for room.  Her cabin has a busy table.
 
 I:(6)
 *:_R_R_L97
@@ -825,7 +825,7 @@
 I:(4)
 *:_R_R_L107
 D:In two years my dollar earns 1, 3, 5, 7, and perhaps 8 cents.
- :Buy at once:  4 candy balls,9 bars, 6 or 8 of gum, 2 cakes.
+ :Buy at once:  4 candy balls, 9 bars, 6 or 8 of gum, 2 cakes.
 
 I:(5)
 *:_R_R_L108
--- a/lessons/t.typ
+++ b/lessons/t.typ
@@ -1093,7 +1093,7 @@
  :case we run into traffic).  Otherwise, we will have to take
  :the 6:45 flight (which makes 5 stops).
 
-I:Use the main keyboard keys.  Don't cheat and use the auxilliary keypad!
+I:Use the main keyboard keys.  Don't cheat and use the auxiliary keypad!
  :Try entering straight numbers: 
 *:_T_R_L186
 D:423 475 925 235 295 175 650
